## rust-tower-lsp-server 0.22.1

=== debian/changelog ===
rust-tower-lsp-server (0.22.1-2) unstable; urgency=medium

  * Package tower-lsp-server 0.22.1 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 23 Feb 2026 17:33:05 +0100

rust-tower-lsp-server (0.22.1-1) experimental; urgency=medium

  * Package tower-lsp-server 0.22.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 27 Nov 2025 17:28:57 +0100
