=== debian/control ===
Source: rust-tower-lsp-server
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-dashmap-6+default-dev <!nocheck>,
 librust-fluent-uri-0.4+alloc-dev <!nocheck>,
 librust-fluent-uri-0.4+default-dev <!nocheck>,
 librust-futures-0.3+async-await-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-httparse-1+default-dev <!nocheck>,
 librust-lsp-types-0.97+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-util-0.7+codec-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tower-0.5+util-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-lsp-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-lsp-server
Homepage: https://github.com/tower-lsp-community/tower-lsp-server
X-Cargo-Crate: tower-lsp-server
X-Cargo-Crate-Version: 0.22.1

Package: librust-tower-lsp-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-codec-lite-0.0+default-dev,
 librust-bytes-1+default-dev,
 librust-dashmap-6+default-dev,
 librust-fluent-uri-0.4+alloc-dev,
 librust-fluent-uri-0.4+default-dev,
 librust-futures-0.3+async-await-dev,
 librust-futures-0.3+std-dev,
 librust-httparse-1+default-dev,
 librust-lsp-types-0.97+default-dev,
 librust-lsp-types-0.97+proposed-dev,
 librust-memchr-2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.1),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tower-0.5+util-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-tower-lsp-server+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-server+default-dev (= ${binary:Version}),
 librust-tower-lsp-server+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-server+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-server+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server+tokio-util-dev (= ${binary:Version}),
 librust-tower-lsp-server-0-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+default-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server-0+tokio-util-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+default-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22+tokio-util-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+default-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-server-0.22.1+tokio-util-dev (= ${binary:Version})
Description: Language Server Protocol implementation based on Tower - Rust source code
 Source code for Debianized Rust crate "tower-lsp-server"
