=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-server 0.22.1 --all-targets --all-features
Features: test-name=rust-tower-lsp-server:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-async-tungstenite-0.32+default-dev, librust-async-tungstenite-0.32+tokio-runtime-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-server 0.22.1 --all-targets --no-default-features --features async-codec-lite
Features: test-name=librust-tower-lsp-server-dev:async-codec-lite
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-async-tungstenite-0.32+default-dev, librust-async-tungstenite-0.32+tokio-runtime-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-server 0.22.1 --all-targets
Features: test-name=librust-tower-lsp-server-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-async-tungstenite-0.32+default-dev, librust-async-tungstenite-0.32+tokio-runtime-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-server 0.22.1 --all-targets --no-default-features --features proposed
Features: test-name=librust-tower-lsp-server-dev:proposed
Depends: dh-cargo (>= 33~), rustc (>= 1.85), librust-async-tungstenite-0.32+default-dev, librust-async-tungstenite-0.32+tokio-runtime-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-server 0.22.1 --all-targets --no-default-features --features runtime-agnostic
Features: test-name=librust-tower-lsp-server-dev:runtime-agnostic
