=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tower-lsp-server
Matching-Pattern:  .*/crates/tower-lsp-server/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tower-lsp-server-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Dversionmangle: s/@DEB_EXT@//g
Compression: gzip
